@media (max-width: 599px) {
	.standings__content.standings__content_active{
		overflow: scroll;
	}
	.standings__content.standings__content_active .standings__table {
        width: 615px;
    }
	.standings__cell-img.sb_scroll{
		position: absolute;
	}
	/* Фиксация второго столбца (команда) */
	.standings__cell.sb_scroll_second {
		position: sticky !important;
		left: 40px !important;
		z-index: 5 !important;
	}
	.standings__cell.sb_scroll_second,
	.standings__cell.sb_scroll_second .standings__cell-name{
		background: transparent!important;
	}

}

